/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Brooklyn Child Theme
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
Version: 1.0.0
License: Custom license
License URI: http://themeforest.net/licenses/terms/regular
Tags: custom-header, full-width-template, theme-options, translation-ready
Text Domain: brooklyn-child
*/

html {
margin: 0;
padding: 0 ;
width: 100%;
}

body {
margin: 0;
padding: 0 ;
width: 100%;
color: #fff;
background-color: #000;
font-family: 'Roboto Condensed', 'Noto Sans JP', sans-serif!important;
font-weight:lighter;
font-size: 1em;
font-feature-settings : "palt";
}

main {
width: 100%;
margin: 0 auto;
}

h1, h2 {
font-family: 'Lora', serif!important;
font-feature-settings : "palt";
}

.pt-style-1 .page-title, .pt-style-1 .section-title {
padding: 0;
}

/*　リンク　*/
a, a:visited {
color: #fff!important;
text-decoration: none;
transition: all 0.3s linear;
}

a:hover {
background: rgba(255, 255, 255, 0.1);
opacity: 0.6;
}

/*　フォントサイズ　*/
.fs120 { font-size:120%; line-height: 160%; }

.small_r {
font-size: 80%;
text-align: right;
margin-bottom: 0;
}

.small_l {
font-size: 80%;
text-align: left;
margin-bottom: 0;
}

.small_c {
font-size: 80%;
text-align: center;
margin-bottom: 0;
}

@media screen and (max-width:414px) {
.small_r { font-size: 70%; text-align: left; }
}

/*　フォント太さ　*/
.fwbo{ font-weight:bold; }
.fwno{ font-weight:normal; }
.fwli{ font-weight:lighter; }

/*　フォント寄せ　*/
.txt_center { text-align: center; }
.txt_righe { text-align: righe; }
.txt_left { text-align: left; }

/*　画像中央寄せ　*/
.img_center {
display: block;
margin: 0 auto 0;
}

/*　マージン　*/

.mt10 { margin-top: 10%; }
.mb2 { margin-bottom: 2%; }
.margin-auto { margin: 0 auto 0; }

/*　ボーダー　*/
.border_b { border-bottom: 1px solid; }

/*　footer　*/

#footer {
text-align: center;
font-size: 80%;
margin-bottom: 5%;
}

#footer .Instagram img {
width: 300px;
height: auto;
}

#footer .instagram a {
display: block;
width: 300px;
height: auto;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
}

#footer .instagram a:hover {
opacity: 0.5;
}

#footer #foot_menu {
margin: 0;
}

#footer #foot_menu #foot_menu_waku {
margin: 2% auto 4%;
}

#footer #foot_menu #foot_menu_waku ul {
display: inline-block;
vertical-align: top;
padding-left: 0;
margin: 0 2%;
text-align: left;
}

#footer #foot_menu #foot_menu_waku #fm_02_01 {
margin: 0 0 0 2%;
}

#footer #foot_menu #foot_menu_waku #fm_02_01_02 {
margin: 0 1% 0 0;
}

#footer #foot_menu #foot_menu_waku #fm_02_02 {
margin: 0 1% 0;
}

#footer #foot_menu #foot_menu_waku #fm_02_03 {
margin-right: 2%;
}


#footer #foot_menu #foot_menu_waku ul li {
list-style-type: none;
line-height: 200%;
}

#footer #foot_menu #foot_menu_waku #fm_03 li a {
display: block;
width: 220px;
height: auto;
margin-bottom: 20px;
margin-left: 4px;
}

#footer #foot_menu #foot_menu_waku #fm_03 li a:hover {
opacity: 0.5;
}

#footer #foot_menu #foot_menu_waku ul li::before {
content: '\25C6\a0';
}

#footer #foot_menu #foot_menu_waku ul .coll_series {
font-weight: bold;
}

#footer #foot_menu #foot_menu_waku ul .coll_series::before {
content: '\25AA';
}

#footer #foot_menu #foot_menu_waku ul .fm_about::before,
#footer #foot_menu #foot_menu_waku ul .fm_collection::before,
#footer #foot_menu #foot_menu_waku ul .fm_shoplist::before {
content: '\30FC\a0';
}

#footer #foot_menu #foot_menu_waku ul .fm_space::before {
content: '\a0';
}

#footer #foot_menu #foot_menu_waku ul li a:hover{
background: none;
opacity: 0.3;
transition: all 0.3s linear;
}

#footer #copyright {
margin-top: 2%;
font-size: 80%;
}


/*　元修正　*/
/*　アーカイブhead　*/
#ut-sitebody #ut-hero.hero {
min-height: 240px!important;
padding: 0;
}

.ut-hero-style-1 .hero-title {
padding-top: 0;
font-size: 30px;
font-family: ralewaysemibold;
background-image: none;
}

.hero .parallax-scroll-container {
background-image: none!important;
}


/*　アーカイブ中枠　*/
.ut-blog-grid-content-wrap {
padding: 4%;
box-sizing: border-box;
}

.ut-blog-grid article .w100 {
width: 100%;
}

.arc-header {
margin: 2%
}

.arc-title {
font-size: 90%;
margin-bottom: 0;
}

.arc-title02 {
font-family: "Montserrat"!important;
font-size: 100%;
border-bottom: 1px solid #fff;
padding-bottom: 8px;
margin-bottom: 0;
}

.news_h2 {
padding: 3% 0;
border-bottom: 1px solid #ccc;
}

.search #primary, .archive #primary {
padding-top: 6%;
}

.ut-blog-grid-article-inner {
background: #222;
box-sizing: border-box;
}

.date-format .day,
.date-format .month {
color: #ccc;
}

.ut-blog-grid-article-inner .ut-blog-grid-content-wrap img {
width: 100%;
height: 130px;
object-fit: cover;
}


@media screen and (min-width: 768px) {
.arc-title, arc-title02 { height: 36px; }
}

@media screen and (max-width: 767px) {
.ut-blog-grid .post { flex-wrap: wrap; }
}

/*　アーカイブ中枠(news)　*/

/*.ut-blog-grid .post, .ut-blog-grid .hentry.category-news {
width: 80%;
margin: 5% auto;
}*/

.tablet-grid-10 {
float: left;
width: 10%;
}

.tablet-grid-90 {
float: left;
width: 90%;
}

/*　アーカイブ中枠(column)　*/

.ut-blog-grid .post, .ut-blog-grid .hentry.category-pt_column,
.ut-blog-grid .post, .ut-blog-grid .hentry.category-news {
width: 33%;
margin: 2% 0;
}

.category-pt_column .ut-blog-grid-content-wrap .column_txt p,
.ut-blog-grid .post, .ut-blog-grid .hentry.category-news p {
margin: 3% 0 0;
line-height:160%;
font-size: 95%;
}

@media screen and (max-width: 767px) {
.ut-blog-grid .post, .ut-blog-grid .hentry.category-pt_column,
.ut-blog-grid .post, .ut-blog-grid .hentry.category-news { width: 50%; }
}

@media screen and (max-width: 414px) {
.ut-blog-grid .post, .ut-blog-grid .hentry.category-pt_column,
.ut-blog-grid .post, .ut-blog-grid .hentry.category-news { width: 100%; }
}


/*　アーカイブ ページネーション　*/

.grid-container .wp-pagenavi {
font-size: 120%;
text-align: center!important;
}

.grid-container .wp-pagenavi a,
.grid-container .wp-pagenavi span {
border: none!important;
Padding: 3px 10px!important;
}

.grid-container .wp-pagenavi span:first-of-type {
font-size: 80%!important;
Background: #222!important;
}


/*　類似品注意　*/
h3.similar_h3 {
margin: 5% auto 0;
border-top: 4px solid #fff;
text-align: center;
padding: 2%;
font-size: 130%;
}


/*　ページ共通　中央寄せ　*/
.block_center70_txt {
width: 70%;
margin: 5% auto;
}


/*　@media　*/

@media screen and (min-width:1024px) and (max-width:1198px) {
#footer #foot_menu #foot_menu_waku ul { margin: 0; }
#footer #foot_menu #foot_menu_waku #fm_02_01 { margin-left: 0.5%; }
#footer #foot_menu #foot_menu_waku #fm_02_03 { margin-right: 0.5%; }
}

@media screen and (max-width:1024px) {
#footer .tweetWaku { margin: 0 0 10%; }
#footer .instagram { margin: 0 0 10%; }
#footer #foot_menu { display: none; }
#ut-sitebody #ut-hero.hero { padding: 2% 0 0; }
}

@media screen and (min-width:1023px) {
#footer .tweetWaku { display: none; }
#footer .instagram { display: none; }
}

@media screen and (max-width: 767px) {
.single.has-no-hero #primary { padding-top: 100px; }
.page.has-no-hero #primary { padding-top: 100px; padding-bottom: 100px; }
#ut-sitebody #ut-hero.hero { padding: 5% 0 0; }
/*.ut-blog-grid .post, .ut-blog-grid .hentry.category-news { width: 100%; }*/
.block_center70_txt { width: 100%; }
.block_center70_txt br { display: none; }
}

@media screen and (max-width: 414px) {
.grid-container .site-logo img { max-height: 72px!important; }
.page.has-no-hero #primary { padding-top: 112px; }
}

/*　SNS　シェア　*/

.share {
margin-top: 10%;
width: 100%;
}

.share ul {
display: flex;
justify-content: center;
margin-left:0;
margin-bottom:20px;
}

.share li {
width: 20%;
box-sizing: border-box;
margin: 0.5%;
}

.share li a {
display: block;
padding: 4%;
text-align: center;
text-decoration: none;
color: #fff;
border: 1px solid #fff;
}

.share li p {
margin: 0px;
}

.share li img {
width: 25px;
height: auto;
}

.share li a:hover {
opacity: 0.8;
}

.share li a:visited {
color: #fff;
}

@media(max-width: 768px) {
.share li {
width: 40%;
font-size: 80%;}
}


@media screen and(max-width: 599px) {
.share li {
box-sizing: border-box;
padding: 3px;}
}

@media screen and(max-width: 768px) {
.shere li a { padding-top: 10px; }
}

@media screen and(max-width: 768px) {
.share li img { width: 20%; }
}

@media screen and (min-width: 768px){
.sp-only { display:none; }
.share li img {
margin-right: 5px;
margin-bottom: 3px;}
}




/*
.share li i {
font-size: 1.3em;
padding-top: 3px;
}
.share li span { display: none; }
}
*/
